.grid {
	font-family: 'Raleway', sans-serif;
	padding:0;
	max-width: 1280px;
	margin: 0 auto;
	list-style: none;
	text-align: center;
}

.grid li {
	display: inline-block;
	width: 310px;
	margin: 0 1.25% 2.5% 1.25%;
	padding: 0;
	text-align: left;
	position: relative;
}

.grid figure {
	margin: 0;
	position: relative;
}

.grid figure img {
	max-width: 100%;
	display: block;
	position: relative;
}

.grid figcaption {
	font-size:14px;
	position: absolute;
	top: 0;
	left: 0;
	padding: 35px 20px 20px 20px;
	background: #1a2327;
	color: #F1F1F1;
}

.grid figcaption h3 {
	margin: 0;
	padding: 0;
	color: #FFF;
}

.grid figcaption a {
	text-align: center;
	padding: 5px 10px;
	display: inline-block;
	background-color:transparent;
	color:#FFF;
	border:solid 1px #FFF;
}

.grid figcaption a:hover,
.grid figcaption a:focus {
	background-color:#FFF;
	color:#1a2327;
	transition-duration:0.3s;
}

/* Individual Caption Styles */
/* Caption Style 3 */
.cs-style-3 figure {
	overflow: hidden;
}

.cs-style-3 figure img {
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

.no-touch .cs-style-3 figure:hover img,
.cs-style-3 figure.cs-hover img {
	-webkit-transform: translateY(-50px);
	-moz-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	transform: translateY(-50px);
}

.cs-style-3 figcaption {
	height: 50px;
	width: 100%;
	top: auto;
	bottom: 0;
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;
}

.no-touch .cs-style-3 figure:hover figcaption,
.cs-style-3 figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}

.cs-style-3 figcaption a {
	position: absolute;
	bottom: 35px;
	right: 60px;
}

@media screen and (max-width: 320px) {
    .grid li {
       margin-bottom: 0 5% 10% 5%;
    }
}


@media screen and (max-width: 480px) {
    .grid li {
       margin-bottom: 10%;
    }
}